/* 
 * @font-face {
    font-family: 'CreatoDisplay';
    src: url('../fonts/CreatoDisplay-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'CreatoDisplay';
    src: url('../fonts/CreatoDisplay-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'CreatoDisplay';
    src: url('../fonts/CreatoDisplay-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'CreatoDisplay', sans-serif !important;
    font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700 !important;
}

p {
    font-weight: 300 !important; 
} */

/* 

html[lang="en-GB"] body, html[lang="en-GB"] body {
    font-family: "CreatoDisplay", sans-serif !important;
    font-weight: 400; !important
}

html[lang="en-GB"] h1,
html[lang="en-GB"] h2,
html[lang="en-GB"] h3,
html[lang="en-GB"] h4,
html[lang="en-GB"] h5,
html[lang="en-GB"] h6 {
    font-weight: 700 !important;
	font-family: "CreatoDisplay", sans-serif !important;
}


html[lang="en-GB"] nav,
html[lang="en-GB"] .menu,
html[lang="en-GB"] .menu a {
    font-weight: 700 !important;
}

html[lang="en-GB"] p,
html[lang="en-GB"] li {
    font-weight: 400 !important;
}

html[lang="ka-GE"] body, html[lang="ka-GE"] div {
    font-family: "FiraGO", sans-serif !important;
    font-weight: 400 !important;
}


html[lang="ka-GE"] h1,
html[lang="ka-GE"] h2,
html[lang="ka-GE"] h3,
html[lang="ka-GE"] h4,
html[lang="ka-GE"] h5,
html[lang="ka-GE"] h6 {
    font-weight: 700 !important;
	font-feature-settings: "case" on !important;
}


html[lang="ka-GE"] nav,
html[lang="ka-GE"] .menu,
html[lang="ka-GE"] .menu a {
    font-weight: 700 !important;
}

html[lang="ka-GE"] p,
html[lang="ka-GE"] li {
    font-weight: 400 !important;
}
 */

.primary-nav > ul > li > a{
	margin: 0 30px !important;
}


